<input type="text" name="root" required="" id="reroot{{panel_id}}" value="{{ root }}" onkeydown='if (event.keyCode == 13) {
        load_wordtree("#wordtree{{panel_id}}", {{ query.id }}, {{panel_id}}, "../../wordtree/json/{{query.id }}/" + document.getElementById("reroot{{panel_id}}").value + "/");
    }
'
>
<button  onclick='load_wordtree("#wordtree{{panel_id}}", {{ query.id }}, {{panel_id}}, "../../wordtree/json/{{query.id }}/" + document.getElementById("reroot{{panel_id}}").value + "/");'
>(Go)</button>

{% if pmids_matched_showing > 1 %}
 Showing {{ pmids_matched_showing }}
    {% if pmids_matched_total > pmids_matched_showing %}
    of {{ pmids_matched_total }}
    {% endif %}
    documents containing <span class='focus'>{{root}}</span>.
{%endif %}

<div id="wordtree{{panel_id}}" class="wordtree">
</div>

<script>

{% if root %}
    load_wordtree("#wordtree{{panel_id}}", {{ query.id }}, {{panel_id}}, "{% url wordtrees:wordtreejson query.id root %}"  , "{{root}}");
{% else %}
    load_wordtree("#wordtree{{panel_id}}", {{ query.id }}, {{panel_id}}, "{% url wordtrees:wordtreejson query.id 'is' %}"  , "{{root}}");
{% endif %}

$(document).ready(load_tooltips('{{query.id}}'));
</script>

